<MissionLocationTemplate.Stanton2_OrisonFloatingPlatform __id="490b7730-c02c-4fca-ae72-2efc1bbdeb9f" __path="libs/foundry/records/missiondata/pu_locations/templates/floatingplatform/stanton2/stanton2_orisonfloatingplatform.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags />
    </aiSpawnTags>
    <autoSpawnSettings />
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags fbed1c4e-610e-44e0-9bfe-52b0944cafbc="fbed1c4e-610e-44e0-9bfe-52b0944cafbc" />
    </generalTags>
    <missionLimits>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="df460d61-1dd1-44aa-ac94-bce923103b9a">
        <dependentChildTags __type="TagList">
          <tags df781ab5-5915-44e6-af45-d09c4fd0bc7b="df781ab5-5915-44e6-af45-d09c4fd0bc7b" />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
    </missionLimits>
    <missionModules />
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants />
    </stringVariants>
  </locationData>
</MissionLocationTemplate.Stanton2_OrisonFloatingPlatform>